/**
 * The available font weights are 400 and 700.
 */
/**
 * The font-weight that can be used is Full Access.
 */
.p-service .p-table-single{background-image:linear-gradient(#FFF, #FFF),linear-gradient(90deg, #EC3E1C 10%, #FFB64F 100%);background-origin:border-box;background-clip:padding-box,border-box;border:2px solid transparent;border-radius:4px}
.p-service .p-table-single dt{padding:5px;background-color:#FFEDE6;border:none;border-radius:4px;font-size:0.875rem}
.p-service .p-table-single dd{padding:10px;border:none}
@media screen and (max-width: 767px){
.p-service .p-table-single dd{display:flex;justify-content:center}
}
.p-service .p-table-single dd .c-list{display:flex;justify-content:center;gap:1em}
@media screen and (max-width: 767px){
.p-service .p-table-single dd .c-list{display:block}
}
.p-service .p-table-single dd .c-list__item{padding-left:1em;color:#EC3E1C;font-size:0.875rem}
.p-service .p-table-single dd .c-list__item + .c-list__item{margin-top:0}
@media screen and (min-width: 768px){
.p-flow{display:grid;grid-template-columns:repeat(4, 1fr);grid-template-rows:1fr;gap:40px;text-align:center}
}
.p-flow .c-flow__item{padding:20px}
@media screen and (max-width: 767px){
.p-flow .c-flow__item{padding:16px}
}
@media screen and (min-width: 768px){
.p-flow .c-flow__item + .c-flow__item{margin-top:0}
}
@media screen and (min-width: 768px){
.p-flow .c-flow__item + .c-flow__item::before{top:calc(50% - 20px);left:-40px;transform:rotate(-90deg)}
}
.p-flow .c-flow__item dl{display:flex;flex-direction:column;justify-content:center;align-items:center;gap:4px;height:100%;font-size:1rem;line-height:1.6}
@media screen and (max-width: 767px){
.p-flow .c-flow__item dl{flex-direction:row;justify-content:flex-start;gap:8px}
}
.p-flow .c-flow__item dl dt{font-family:"Roboto",sans-serif;font-weight:600}
.p-flow .c-flow__item dl dt span{display:flex;justify-content:center;align-items:center;width:24px;height:24px;background:linear-gradient(90deg, #EC3E1C 10%, #FFB64F 100%);border-radius:50%;color:#FFF}
.p-flow .c-flow__item dl dd{font-weight:500}
@media screen and (min-width: 768px){
.p-flow .c-flow__item dl dd{display:flex;flex:1;justify-content:center;align-items:center}
}
.p-flow__title::before{content:none}
.p-icon-external{display:block;width:24px;height:24px;border-radius:100%;background-color:#EC3E1C;background-image:url("data:image/svg+xml,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M15%2010.8333V15.8333C15%2016.2754%2014.8244%2016.6993%2014.5118%2017.0118C14.1993%2017.3244%2013.7754%2017.5%2013.3333%2017.5H4.16667C3.72464%2017.5%203.30072%2017.3244%202.98816%2017.0118C2.67559%2016.6993%202.5%2016.2754%202.5%2015.8333V6.66667C2.5%206.22464%202.67559%205.80072%202.98816%205.48816C3.30072%205.17559%203.72464%205%204.16667%205H9.16667M12.5%202.5H17.5M17.5%202.5V7.5M17.5%202.5L8.33333%2011.6667%22%20stroke%3D%22%23FFFFFF%22%20stroke-width%3D%221.5%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22/%3E%3C/svg%3E");background-repeat:no-repeat;background-position:50% 50%;background-size:16px}
@media (any-hover: hover){
a:hover .p-icon-external{transform:translateX(8px)}
}
a .p-icon-external{transition:transform 0.3s cubic-bezier(0.165, 0.84, 0.44, 1)}
.p-figure{display:flex;flex-direction:column;align-items:center}
.p-figure figcaption{font-size:0.875rem}
.p-figure figcaption.is-right{display:flex;justify-content:flex-end}
.p-note{font-size:1.125rem}